1. tstens11's Avatar
    Looking to find a link to download the .591 OS for my storm. Found one when i install it tells me i am missing a file BlackBerry9530.msi


    Any help greatly appreciated.
    05-12-10 10:10 PM
  2. jdc5's Avatar
    Bbhybrid.com

    Posted from my CrackBerry at wapforums.crackberry.com
    05-12-10 10:43 PM
  3. tstens11's Avatar
    I did that, but states you have to install over .591 I cant install .591 without getting a popup box looking for BlackBerry9530.msi I want to get the latest Hybrid on my phone, 676.

    Has anyone installed Vynilla's Hybrid over Lyd.
    05-13-10 11:45 AM
LINK TO POST COPIED TO CLIPBOARD